Kudo Intro

Requirements:
- DirectX9 or above
- Shader Model 2.0 or above
- .NET Framework v3.5 (prefer 4.0) 


Prefer to Install the following before KUDO
http://www.microsoft.com/en-us/download/details.aspx?id=25150 Microsoft .NET Framework 3.5 Service pack 1 (Full Package)
http://www.microsoft.com/en-us/download/details.aspx?id=17851  Microsoft .NET Framework 4 (Web Installer)

Check Windows version: Type "dxdiag" in command prompt

Adjust frame rate to optimize for your PC.
Comments